Loading...
Searching...
No Matches
RuntimeError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for RuntimeError:

## Public Member Functions

| RuntimeError () noexcept
| RuntimeError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## RuntimeError() [1/2]

RuntimeError | ( |  | ) |

inline noexcept

## RuntimeError() [2/2]

RuntimeError | ( | const std::string & | msg | ) |

inline explicit noexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inline override noexcept inherited